Update to 1.3.1 fails on ubuntu

Almost any Unix workstation with GTK+ 2.0 and above.
Post Reply
fsdbass
New MMEX User
Posts: 1
Joined: Tue Mar 14, 2017 2:10 pm
Are you a spam bot?: No

Update to 1.3.1 fails on ubuntu

Post by fsdbass »

On opening MMEX 1.2.7 I get a dialog telling me to update to 1.3.1 but the update fails.  The particulars are in the attachment.
Attachments
mmexupd.txt
(4.79 KiB) Downloaded 297 times
mmexupd.txt
(4.79 KiB) Downloaded 236 times

Post Reply